@charset "utf-8";

#gNavButton {
	margin-top:6px;
	width:46px;
	height:45px;
}

#gNavButton span {
	display: block;
	width:46px;
	height: 45px;
	background-image: url(../images/menu_open.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-background-size:46px 45px;
	-moz-background-size: 46px 45px;
	background-size: 46px 45px;
	text-indent: -9999px;
	font-size: 0;
	margin-top:0px;
}
#gNavButton span.on {
	background-image: url(../images/menu_close.png);
	
}


#gNav {
	margin-top:80px;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 1000;
	display: none;
	background-color:#fff;
	
	
}
/* gNavUpperMenu */
ul#gNavMenu {
	margin:0px;
	padding:0px;
	z-index:100;
background-color:#fff;
}
ul#gNavMenu li {
	border-top: 1px solid #8cc800;
	margin:0;
	
}
ul#gNavMenu li span.inner {
	display: block;
	background-color:#fff;
}
ul#gNavMenu li.on span.inner {
background-color:#fff;
}

ul#gNavMenu li span.icon {
	display: block;
	padding: 12px 10% 12px 10px;
	text-decoration: none;
	background-image: url(../images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	-webkit-background-size: 12.5px 12.5px;
	-moz-background-size: 12.5px 12.5px;
	background-size: 12.5px 12.5px;
	font-size: 1.2rem;
	color: #333;
	font-weight:bold;
	line-height:140%;
}

ul#gNavMenu li span.icon > a {
	display: block;
}


#gNav .closeBox {
	padding-top: 15px;
	background-color: #8cc800;
	margin:0px auto;
	text-align:center;
	border-bottom:1px solid #d1d1d1;
	border-top: 1px solid #d1d1d1;
}


.btn_close {
	display: inline-block;
	min-width:95px;
	margin: 0 auto 15px;
	text-align:center;
}
.btn_close span,
.btn_close a {
	display: block;
	padding: 12.5px 12.5px 12.5px 31px;
	background-image: url(../images/btn_close.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	-webkit-background-size: 12.5px 12.5px;
	-moz-background-size: 12.5px 12.5px;
	background-size: 12.5px 12.5px;
	color: #fff;
	text-decoration: none;
}
